Bug 848679 - Viewing filter dropdownlist in administrator page displays translation missing:en.activerecord.models.deployable
Viewing filter dropdownlist in administrator page displays translation missin...
Status: CLOSED CURRENTRELEASE
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Jiri Tomasek
Rehana
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-16 04:07 EDT by Aziza Karol
Modified: 2012-12-12 10:14 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-12 10:14:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
err (192.74 KB, image/png)
2012-08-16 04:08 EDT, Aziza Karol
no flags Details
Correct Deployable translation in filter dropdown (62.14 KB, image/png)
2012-09-04 04:10 EDT, Jiri Tomasek
no flags Details

  None (edit)
Description Aziza Karol 2012-08-16 04:07:43 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Login to conductor
2.click on the Adminstrator button.Administrator user profile page displayed.
3.check the dropdown list of viewing filter.
  
Actual results:
dropdownlist displays translation missing:en.activerecord.models...
see attached screenshot.

Expected results:
should not be displayed.


Additional info:
rpm -qa | grep aeolus
aeolus-conductor-daemons-0.13.0-0.20120816030008gite8ea044.fc16.noarch
rubygem-aeolus-cli-0.7.0-0.20120815230025gitd64d64f.fc16.noarch
aeolus-all-0.13.0-0.20120816030008gite8ea044.fc16.noarch
aeolus-conductor-0.13.0-0.20120816030008gite8ea044.fc16.noarch
aeolus-configure-2.8.0-0.20120815230023gitbdcd549.fc16.noarch
rubygem-aeolus-image-0.6.0-0.20120815230028git25b7466.fc16.noarch
aeolus-conductor-doc-0.13.0-0.20120816030008gite8ea044.fc16.noarch
Comment 1 Aziza Karol 2012-08-16 04:08:28 EDT
Created attachment 604811 [details]
err
Comment 2 Jiri Tomasek 2012-09-04 04:08:42 EDT
The translation in 1.1 branch is correct. See attachment.
Comment 3 Jiri Tomasek 2012-09-04 04:10:01 EDT
Created attachment 609579 [details]
Correct Deployable translation in filter dropdown
Comment 4 Aziza Karol 2012-09-17 06:22:32 EDT
No translation missing error observed in viewing filter dropdownlist in administrator page.

verified:
rpm -qa | grep aeolus
aeolus-conductor-0.13.7-1.el6cf.noarch
aeolus-all-0.13.7-1.el6cf.noarch
rubygem-aeolus-cli-0.7.1-1.el6cf.noarch
aeolus-conductor-doc-0.13.7-1.el6cf.noarch
aeolus-configure-2.8.6-1.el6cf.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
aeolus-conductor-daemons-0.13.7-1.el6cf.noarch
Comment 5 James Laska 2012-12-12 10:14:27 EST
CloudForms-1.1 shipped with aeolus-conductor-0.13.24-1.el6cf, aeolus-configure- 2.8.11-1.el6cf, imagefactory-1.0.2-1.el6cf, iwhd-1.5-2.el6, and oz-0.8.0-6.el6cf

Marking this bug CLOSED CURRENTRELEASE.  Please reopen if the problem has not   been addressed in the 1.1 product.

Note You need to log in before you can comment on or make changes to this bug.